.h1title h1{
	width: auto;
}
.template-sihyo h1{
	width: auto;
	float: none;
}
.template-sihyo .contents {
	margin-bottom: 25px;
}

.template-sihyo .template-table {
	border-collapse : collapse;
	width: 100%;
}

.template-sihyo .template-table th {
	border: 1px solid #9db783;
	background-color: #c1e1a1;
	padding: 5px;
	font-weight: bold;/*normal;*/
	font-size: small;
	vertical-align: middle;
}

.template-sihyo .template-table th.left_align {
	text-align: left;
}

.template-sihyo .template-table td {
	border: 1px solid #cfcfcf;
	padding: 8px;
	vertical-align: middle;
}

.template-sihyo .template-table .th-dpc-name,
.template-sihyo .template-table .th-code-name{
	width: 300px;
}

.template-sihyo .number-cell {
	text-align: right;
	width: 75px;
}

.template-sihyo .div-title, .template-sihyo .div-title-hist {
	border-left: 5px solid #004118;
	padding: 7px 5px 7px 10px;
	margin-top: 35px;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: large;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.template-sihyo .div-title-hist {
	border-left: 5px solid #C90 !important;
}

.template-sihyo .out_link {
	text-align: right;
	text-decoration: underline;
}

.template-sihyo .comment {
  background-color: #fffadd;
  border: 1px solid #b48700;
	margin-top: 15px;
	margin-bottom: 40px;
	padding: 10px 15px 10px 15px;
}

/* a
a:link {
	color: #0000FF;
	text-decoration: none;
	border-bottom: 1px solid #0000FF;
	padding-bottom: 1px;
}

a:visited {
	color: #0000FF;
	text-decoration: none;
	border-bottom: 1px solid #0000FF;
	padding-bottom: 1px;
}

a:hover {
	color: #0000FF;
	text-decoration: none;
	border-bottom: 1px solid #0000FF;
	padding-bottom: 1px;
}

a:active {
	color: #0000FF;
	text-decoration: none;
	border-bottom: 1px solid #0000FF;
	padding-bottom: 1px;
} */

.template-sihyo a.csv_btn {
	border: 1px solid #008000;
	color: #008000;
	background-color: #b8f28c;
	width: 75px;
	font-size: x-small;
	font-weight: bold;
	padding: 5px;
	margin-left: 20px;
	position: relative;
	top: -2px;
}

.template-sihyo span.kome {
	font-size: x-small;
}

.template-sihyo .hist_list dt {
	clear: both;
	float: left;
	width: 130px;

}

.template-sihyo .hist_list dd {
	margin-left: 140px;
	margin-bottom: 25px;
}


.template-sihyo div[id^="cd_top3_nm_"],
.template-sihyo div[id^="ope_top3_nm_"],
.template-sihyo div[id^="cd_top5_nm_"],
.template-sihyo div[id^="ope_top5_nm_"]{
	padding: 8px 15px;
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 18px;
	background-color: #004118;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.template-sihyo div[id^="cd_top3_nm_"]:before,
.template-sihyo div[id^="ope_top3_nm_"]:before,
.template-sihyo div[id^="cd_top5_nm_"]:before,
.template-sihyo div[id^="ope_top5_nm_"]:before {
	/*content: "■";*/
	/*color: #1AAB8A;*/
	font-size: large;
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}


.template-sihyo ol.contents li{
 	counter-increment: cnt;
}
.template-sihyo ol.contents li a{
	text-decoration: underline;
	/*color: #*/
}
.template-sihyo ol.contents li + li{
	margin-top: 5px;
}
.template-sihyo ol.contents li:before{
	content: counter( cnt );
	display: inline-block;
	width: 22px;
	height: 22px;
	background-color: #83C344;
	border-radius: 50%;
	text-align: center;
	vertical-align: middle;
	line-height: 22px;
	color: #fff;
	margin-right: .5em;
}


.template-sihyo #age_series,
.template-sihyo #uicc_type,
.template-sihyo #com_acquired{
	table-layout: fixed;
}
/*
.template-sihyo .template-table{

}*/
